﻿/*
====================================================================
		VERSION: 1.1a // Updated: 05 October 2018 // M. Lama
====================================================================*/

.modalPopup {
	background-color: #fff;
	border-style: solid;
	border-width: 8px;
	border-color: #333;
	padding: 8px;
	width: 60% auto;
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
			border-radius: 10px;
}
.modalBackground {
	background-color: #000;
	filter: alpha(opacity = 70);
	opacity: 0.7;
}
.modalClose {
	float: right;
	position: absolute;
	top: -20px;
	right: -20px;
}
.modalPopupLogin {
	height: 280px;
	width: 500px;
	background-image: url(../images/login_bgr.png);
	background-repeat: no-repeat;
}
.modalBackgroundLogin {
	background-color: #000;
	filter: alpha(opacity = 70);
	opacity: 0.7;
}
.modalPopup#vtip #vtipArrow {
	position: absolute;
	top: -10px;
	left: 5px;
}
.modalPopup#vtip {
	color: #fff;
	display: none;
	position: absolute;
	padding: 10px;
	left: 5px;
	font-size: 11px;
	z-index: 9999999999999;
	background-image: url(../images/tip_bg.png);
	background-repeat: repeat;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}
p#vtip2 #vtipArrow {
	position: absolute;
	top: -10px;
	left: 45px;
}
p#vtip2 {
	color: #000;
	display: none;
	position: absolute;
	padding: 10px;
	margin-right: 10px;
	left: 5px;
	font-size: 0.9em;
	z-index: 99999999999999;
	background-color: #ccc;
	background-repeat: repeat;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;

}
.AutoExtender {
	margin-left: 10px;
	background-color: White;
	border: solid 1px #ccc;
	cursor: default;
	overflow: auto;
	height: 50% inherit;
	text-align: left;
	list-style-type: none;
	padding: 10px;
	z-index: 299999999;
}
.AutoExtenderList {
	border-bottom: dotted 1px #ccc;
	cursor: pointer;
	color: #333;
}
.AutoExtenderHighlight {
	color: White;
	background-color: #333;
	cursor: pointer;
}
#divAutoExtenderwidth {
	width: 200px !important;
}
#divAutoExtenderwidth div {
	width: 200px !important;
}
.wysiwyg ul.panel li a {
	opacity: 0.85;
	filter: alpha(opacity=85);
}
.wysiwyg ul.panel li a:hover, div.wysiwyg ul.panel li a.active {
	opacity: 1.00;
	filter: alpha(opacity=100);
}
/* WYSIWYG EDITOR
============================================ */
.wysiwyg {
	display: block;
	border: 1px solid #cccccc;
	padding: 5px;
	background-color: #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px
}
.wysiwyg * {
	margin: 0;
	padding: 0;
}
.wysiwyg ul.panel {
	border-bottom: 1px solid #cccccc;
	float: left;
	width: 100%;
	padding: 0 0 0 0;
}
.wysiwyg ul.panel li {
	list-style-type: none;
	float: left;
	margin: 1px 2px 3px 0;
	background: #ffffff;
}
.wysiwyg ul.panel li.separator {
	height: 16px;
	margin: 0 4px;
	border-left: 1px solid #cccccc;
}
.wysiwyg ul.panel li a {
	text-indent: -5000px;
	display: block;
	width: 16px;
	height: 16px;
	background: url( '../images/jquery.wysiwyg.gif' ) no-repeat -64px -80px;
	border: 0;
	cursor: pointer;
	padding: 1px;
}
.wysiwyg ul.panel li a.active {
	background-color: #f9f9f9;
	border: 1px solid #cccccc;
	border-left-color: #aaaaaa;
	border-top-color: #aaaaaa;
	padding: 0;
}
.wysiwyg ul.panel li a.bold {
	background-position: 0 -16px;
}
.wysiwyg ul.panel li a.italic {
	background-position: -16px -16px;
}
.wysiwyg ul.panel li a.strikeThrough {
	background-position: -32px -16px;
}
.wysiwyg ul.panel li a.underline {
	background-position: -48px -16px;
}
.wysiwyg ul.panel li a.justifyLeft {
	background-position: 0 0;
}
.wysiwyg ul.panel li a.justifyCenter {
	background-position: -16px 0;
}
.wysiwyg ul.panel li a.justifyRight {
	background-position: -32px 0;
}
.wysiwyg ul.panel li a.justifyFull {
	background-position: -48px 0;
}
.wysiwyg ul.panel li a.indent {
	background-position: -64px 0;
}
.wysiwyg ul.panel li a.outdent {
	background-position: -80px 0;
}
.wysiwyg ul.panel li a.subscript {
	background-position: -64px -16px;
}
.wysiwyg ul.panel li a.superscript {
	background-position: -80px -16px;
}
.wysiwyg ul.panel li a.undo {
	background-position: 0 -64px;
}
.wysiwyg ul.panel li a.redo {
	background-position: -16px -64px;
}
.wysiwyg ul.panel li a.insertOrderedList {
	background-position: -32px -48px;
}
.wysiwyg ul.panel li a.insertUnorderedList {
	background-position: -16px -48px;
}
.wysiwyg ul.panel li a.insertHorizontalRule {
	background-position: 0 -48px;
}
.wysiwyg ul.panel li a.h1 {
	background-position: 0 -32px;
}
.wysiwyg ul.panel li a.h2 {
	background-position: -16px -32px;
}
.wysiwyg ul.panel li a.h3 {
	background-position: -32px -32px;
}
.wysiwyg ul.panel li a.h4 {
	background-position: -48px -32px;
}
.wysiwyg ul.panel li a.h5 {
	background-position: -64px -32px;
}
.wysiwyg ul.panel li a.h6 {
	background-position: -80px -32px;
}
.wysiwyg ul.panel li a.cut {
	background-position: -32px -64px;
}
.wysiwyg ul.panel li a.copy {
	background-position: -48px -64px;
}
.wysiwyg ul.panel li a.paste {
	background-position: -64px -64px;
}
.wysiwyg ul.panel li a.increaseFontSize {
	background-position: -16px -80px;
}
.wysiwyg ul.panel li a.decreaseFontSize {
	background-position: -32px -80px;
}
.wysiwyg ul.panel li a.createLink {
	background-position: -80px -48px;
}
.wysiwyg ul.panel li a.insertImage {
	background-position: -80px -80px;
}
.wysiwyg ul.panel li a.html {
	background-position: -47px -46px;
}
.wysiwyg ul.panel li a.removeFormat {
	background-position: -80px -63px;
}
.wysiwyg ul.panel li a.empty {
	background-position: -64px -80px;
}
.wysiwyg iframe {
	border: 0;
	clear: left;
	margin: 4px 0 0 1px;
}
.green, .blue, .red, .orange, .yellow, .gray {
	
}
.green {
	color: #008B00;
}
.yellow {
	color: #cc6666;
}
.red {
	color: #cc0000;
}
.blue {
	color: #006699;
}
.orange {
	color: #ff5a00;
}
.gray {
	color: #999;
}
.barIndicatorBorder {
	border: solid 1px #c0c0c0;
	width: 200px;
}
.barIndicator_Poor {
	background-color: #cc0000;
}
.barIndicator_Weak {
	background-color: #cc6666;
}
.barIndicator_Average {
	background-color: #ff5a00;
}
.barIndicator_Strong {
	background-color: #006699;
}
.barIndicator_Excellent {
	background-color: #008B00;
}
.UpdateProgressContent {
	padding: 20px;
	border: 0px dashed #333;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: #EEF2FB;
	width: 300px;
	text-align: center;
	vertical-align: bottom;
	z-index: 999999999999100001;
	top: 40%;
	margin: 0px;
	left: 35%;
	position: absolute;
	color: #00aeef;
}
.UpdateProgressBackground {
	margin: 0px;
	padding: 0px;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	position: absolute;
	z-index: 99999999999910000;
	background-color: #000;
	filter: alpha(opacity = 70);
	opacity: 0.7;
}
.UpdateProgressContentModelPopup {
	padding: 20px;
	border: 0px dashed #333;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: #EEF2FB;
	width: 250px;
	text-align: center;
	z-index: 999999999999100001;
	margin: 0px;
	color: #333;
}

/* action menu*/


fieldset.action-menuPop {
	position: relative;
	margin-top:0!important;
	margin-bottom:0;
	border:0;
	float:right;
	top:-5px;
	padding:5px;
}


.action-menuPop p.info {
	margin:0;
	padding:10px 10px 10px 30px
}
.action-menuPop li a span br {
	display: none
}
.action-menuPop {
	float: right;
	padding-top: 2.5%;
}
.action-menuPop ul {
	float: right;
	display:table;
	list-style: none;
	
}
.action-menuPop li {
	display: table-cell;
	float:left;
	padding:0 5px;
	text-align: center;
}
.action-menuPop li a input[type="image"] {
	height:22px;
	margin:0;
}
.action-menuPop li img {
	border: 0;
	text-align: center;
	padding: 0px;
	
}
.action-menuPop li a {
	display: block;
	color: #333333;
	font-size: 10px;
}
.action-menuPop li a span {
	display: block;
	
}
.action-menuPop li a:hover {
	color: #0066ff;
	text-decoration: none;
}
.ListSearchStyle {
	border: solid 1px #ccc;
	padding: 1px 5px 1px 5px;
	background-color: #333;
	color: #fff;
	margin-left: 0px;
	position: relative;
	z-index: 99999999999992;
	width: 110% inherit;
	filter: alpha(opacity = 70);
	opacity: 0.8;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
			border-radius: 5px;
}
a.trigger {
	position: absolute;
	top: 55px!important;
	right: 0!important;
	color: inherit!important;
	padding: 6px 10px 6px 25px!important;
	background-image: url(../images/notice_info.png)!important;
	background-repeat: no-repeat!important;
	background-position: 5px 6px!important;
	background-color: #aae0a2!important;
	border:none!important;
	display: block;
	cursor: pointer;
	z-index: 32!important;
	-webkit-transition:background 0.30s ease;
	   -moz-transition:background 0.30s ease;
		 -o-transition:background 0.30s ease;
			transition:background 0.30s ease;
	-webkit-border-radius:3px 0px 0px 3px;
	   -moz-border-radius:3px 0px 0px 3px;
		 -o-border-radius:3px 0px 0px 3px;
			border-radius:3px 0px 0px 3px;
}
a.trigger:hover {
	background-image: url('../images/notice_info.png');
	background-color: #eee!important;
}
a.active.trigger {
	background-image: url('../images/notice_close.png')!important;
	background-color: #fff!important;
}
.info-panel{
	top:45px!important;
	border:none!important;
	background:#fff!important;
	padding-top:30px!important;
	 z-index: 31!important;	
	 -webkit-box-shadow: -3px 4px 20px 0px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: -3px 4px 20px 0px rgba(0, 0, 0, 0.2);
			 box-shadow: -3px 4px 20px 0px rgba(0, 0, 0, 0.2);
}
.info-panel h3 {
    font-weight:bold;
    margin: 0 0 10px!important;
    padding: 0!important;
    font-size: 13px!important;
}
.tree-menu {
	width: 300px;
	margin: 0 auto;
}
.nested-menu {
	list-style-type: none;
	padding: 0;
	margin: 0 0 0;
	width: 100%;
	border-bottom: 1px solid;
}
.nested-menu ul {
	padding: 0 0 0 15px;
	margin: 0;
}
.nested-menu li {
	cursor: pointer;
	list-style-type: none;
	padding: 0;
	margin: 0;
	float: left;
	display: block;
	width: 100%;
}
.nested-menu li.active > a {
	background: no-repeat 0 50%;
}
.nested-menu a {
	border-bottom: 1px solid #ddd;
	color: #06C;
	padding: 5px 10px 5px 15px;
	display: block;
	cursor: pointer;
	background: no-repeat 0 50%;
}
.nested-menu li ul li a {
	border-bottom: 0;
}
.table-small td {
	font-size: 11px !important;
	padding : 2px !important;
}
.table-small th {
	font-size: 11px !important;
	padding : 2px !important;
}
.todo-panel h3 {
	color: #0066CC;
	font-weight: 700;
	margin: 0;
	padding: 8px 0;
}
.todo-panel {
	position: absolute;
	top: 90px;
	right: 0;
	z-index: 20;
	display: none;
	background: #F5F9FD;
	border: 1px solid #ddd;
	width: 450px;
	height: auto;
	padding: 20px 20px 40px 40px;
	overflow: auto
}
a.roller {
	position: absolute;
	top: 90px!important;
	right: 0!important;
	color: inherit!important;
	padding: 6px 10px 6px 25px!important;
	background-image: url(../images/notice_info.png)!important;
	background-repeat: no-repeat!important;
	background-position: 5px 6px!important;
	background-color: #d9edf7!important;
	border:none!important;
	display: block;
	cursor: pointer;
	z-index: 21!important;
	-webkit-transition:background 0.30s ease;
	   -moz-transition:background 0.30s ease;
		 -o-transition:background 0.30s ease;
			transition:background 0.30s ease;
	-webkit-border-radius:3px 0px 0px 3px;
	   -moz-border-radius:3px 0px 0px 3px;
		 -o-border-radius:3px 0px 0px 3px;
			border-radius:3px 0px 0px 3px;
}
a.roller:hover {
	background-image: url('../images/notice_info.png')!important;
	background-color: #eee!important;
}
a.active.roller {
	background-image: url('../images/notice_close.png')!important;
	background-color: #fff!important;
}

/* override default ajax combo box style to be RTOmanager dropdown list control style */
.CustomComboBoxStyle .ajax__combobox_buttoncontainer button {
	border: solid 1px #d2d2d2;
	padding: 0px;
	margin: 0px;
	margin-left: -2px!important;
}
.CustomComboBoxStyle .ajax__combobox_textboxcontainer {
	vertical-align: baseline !important;
}
.CustomComboBoxStyle .ajax__combobox_buttoncontainer {
	vertical-align: middle !important;
}
/* handle with combo box inside modal popup extender*/
.CustomComboBoxStyle {
	position: relative;
}
.CustomComboBoxStyle table td{
	padding:0
}
.CustomComboBoxStyle ul {
    position: absolute;
    height: 68px;
	width:100%!important;
    left: 0px!important;
    top: 30px!important;
	border: 1px solid #d2d2d2;
}
.CustomComboBoxStyle li {
	border-bottom: 1px solid #d2d2d2;
	line-height:25px;
}
.data-right td {
	text-align: right!important;
}